.header_contacts-mail a {
    /* font-weight: normal; */
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
.header_contacts-mail a:hover {
    color: #b28641;
    text-decoration: none;
}
.header_contacts-phone a, .header_menu ul li a {
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
footer a {
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
footer a:hover {
    /* color: #b28641; */
    text-decoration: none;
}
footer .footer_top-orientations a:hover {
    text-decoration: underline;
}
.footer_top-link{
    color: #fff;
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
.footer_top-link:hover{
    text-decoration: underline;
}
.footer_bottom-link{
    text-decoration: underline;
}
.footer_bottom-link:hover{
    text-decoration: none;
}
.progress-wrap {
	position: fixed;
	right: 15px;
	bottom: 15px;
	height: 51px;
	width: 51px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px #CBCBCB;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    margin-top: -4px;
    border: 2px solid #CBCBCB;
    left: 50%;
    margin-left: -8px;
    border-left: none;
    border-top: none;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    transition: border-color .25s ease-in-out;
}
.progress-wrap:hover::after {
	border-color: #b28641;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: #b28641;
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.contact_promo {
    top: 0;
    margin-top: 77px;
}
.contact_breadcrumbs {
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.contact_breadcrumbs .breadcrumbs li a, .contact_breadcrumbs .breadcrumbs li {
    color: #fff;
}
.contact_promo h1 {
    font-size: 36px;
    line-height: 34px;
    text-align: center;
    margin-top: 25px;
    margin-left: 0;
    margin-bottom: 325px;
}
.contact_promo p {
    font-size: 16px;
    line-height: 22px;
}
.contact_block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contact_block-left {
    flex: 0 1 50%;
    max-width: 50%;
    margin-bottom: 40px;
}
.contact_block-right {
    flex: 0 1 50%;
    max-width: 50%;
    padding-left: 50px;
    margin-bottom: 40px;
}
.contact_article {
    padding: 65px 0 130px ;
}
.contact_article p {
    font-family: Roboto;
    margin-bottom: 10px;
}
.contact_manager__name {
    font-family: Montserrat;
    font-size: 30px;
    color: #b28641;
    margin-bottom: 10px;
}
.contact_manager__dolzh {
    margin-bottom: 30px;
}
.contact_manager__email a {
    color: #b28641;
    text-decoration: underline;
}
.contact_manager__email a:hover {
    text-decoration: none;
}
.contact_manager__phone a {
    font-family: Montserrat;
    color: #b28641;
    font-size: 30px;
    margin-bottom: 30px;
}
.contact_manager__phone a:hover {
    text-decoration: underline;
}
.contact_manager p {
    line-height: 22px;
}
.contact_article h2 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
}
.contact_article h3 {
    margin-bottom: 65px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    font-family: Montserrat;
}
.page_review {
    background-color: #F6F6F6;
    padding: 75px 0 100px;
    margin-bottom: 75px;
}
.page_review h2 {
    font-size: 36px;
    line-height: 48px;
    font-weight: normal;
    color: #000;
    margin-bottom: 75px;
    text-align: center;
    font-family: Montserrat;
}
.page_review__block {
    display: flex!important;
}
.page_review__block-left {
    flex: 0 1 30%;
    max-width: 30%;
    text-align: right;
    padding-left: 60px;
}
.page_review__block-right {
    flex: 0 1 70%;
    max-width: 70%;
    padding: 0 60px;
}
.page_review__block-name {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 15px;
}
.page_review__block-name span {
    font-size: 18px;
    padding-left: 10px;
}
.page_review__block-link a {
    font-size: 18px;
    font-family: Montserrat;
    font-weight: 500;
    color: #b28641;
    margin-bottom: 25px;
    text-decoration: underline;
}
.page_review__block-link a:hover {
    text-decoration: none;
}
.page_review__block-text {
    line-height: 22px;
}
.reviews {
    background-color: #F6F6F6;
    padding: 75px 0 100px;
    /* margin-bottom: 90px; */
}
.reviews h2 {
    font-size: 36px;
    line-height: 48px;
    font-weight: normal;
    color: #000;
    margin-bottom: 75px;
    text-align: center;
    font-family: Montserrat;
}
.reviews_onmain_slider {
    position: relative;
}
.reviews_onmain_slider .slick-prev, .reviews_onmain_slider .slick-next {
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -22px;
    border: 0;
    font-size: 0;
    width: 44px;
    height: 44px;
    background: 0 0;
    cursor: pointer;
}
.reviews_onmain_slider .slick-prev {
    left: 0;
}
.reviews_onmain_slider .slick-next {
    right: 0;
}
.reviews_onmain_slider .slick-next:before, .reviews_onmain_slider .slick-prev:before {
    content: '';
    position: absolute;
    width: 31px;
    height: 31px;
    top: 50%;
    margin-top: -15px;
    border: 2px solid #b28641;
    left: 8px;
    border-right: none;
    border-top: none;
    transform: rotate(45deg);
}
.reviews_onmain_slider .slick-next:before {
    transform: rotate(225deg);
}
.blog h1 {
    font-family: Montserrat;
    text-align: center;
    font-weight: normal;
    font-size: 36px;
    margin-bottom: 60px;
}
.blog_topinfo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    padding: 0 60px 0 50px;
}
.blog_topinfo__left {
    flex: 0 1 85%;
    max-width: 85%;
    display: flex;
    align-items: center;
}
.blog_topinfo__right {
    flex: 0 1 15%;
    max-width: 15%;
    text-align: right;
    z-index: 0;
}
.blog_topinfo__authors {
    display: flex;
}
.blog_topinfo__authors-item {
    display: flex;
    align-items: center;
    padding-right: 15px;
}
img.authors-item__img {
    background-position: center center;
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.blog_topinfo__authors-item p {
    padding-left: 12px;
    color: #4E4E4E;
    font-size: 14px;
}
.blog_topinfo__date {
    padding-left: 15px;
    color: #4E4E4E;
    font-size: 14px;
}
.uSocial-Share .uscl-bar.uscl-size48 .uscl-item {
    margin-right: -10px;
    z-index: 2;
    padding: 0!important;
}
.blog_article__info {
    padding: 0 150px 100px;
}
.blog_article__info img {
    display: block;
    margin: 0 auto;
    height: auto;
}
.blog_article__info h2 {
    font-size: 20px;
    font-family: Montserrat;
    font-weight: 500;
    margin: 60px 0 35px;
}
.blog_article__info p {
    line-height: 24px;
    margin-bottom: 15px;
}
.blog_article__info p:last-of-type {
    margin-bottom: 0;
}
.blog_article__info p a {
    color: #b28641;
}
.blog_article__info p a:hover {
    text-decoration: underline;
}
.blog_article__info p em {
    font-size: 10px;
    color: #999;
}
.blog_article__img {
    text-align: center;
    margin-bottom: 60px;
}
.blog_article__info ul {
    margin-bottom: 20px;
}
.blog_article__info ul li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 31px;
    line-height: 22px;
}
.blog_article__info ul li:before {
    content: '';
    width: 18px;
    height: 2px;
    background-color: #b28641;
    position: absolute;
    left: 0;
    top: 9px;
}
.more_blog h2 {
    font-size: 36px;
    line-height: 48px;
    font-weight: normal;
    color: #000;
    margin-bottom: 75px;
    text-align: center;
    font-family: Montserrat;
}
.more_blog__block {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
    padding-bottom: 25px;
}
.more_blog__block-item {
    flex: 0 1 33.3%;
    max-width: 33.3%;
    padding: 0 25px;
    margin-bottom: 75px;
}
.more_blog__block-item_img {
    background-size: cover;
    /* background-position: center; */
    height: 245px;
    margin-bottom: 12px;
    position: relative;
}
.more_blog__block-item_img a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.more_blog__block-item_date {
    font-size: 12px;
    color: #9A9A9A;
    margin-bottom: 12px;
}
.more_blog__block-item_title {
    margin-bottom: 20px;
    margin-top: 20px;
}
.more_blog__block-item_title a {
    font-family: Montserrat;
    font-weight: 500;
    line-height: 22px;
    color: #000;
}
.more_blog__block-item_title a:hover {

}
.more_blog__block-item_img {
    position: relative;
    overflow: hidden;
}
.more_blog__block-item_img img {
    width: 100%;
    height: auto;
    -webkit-transition: -webkit-transform .45s ease-in-out;
    -o-transition: transform .45s ease-in-out;
    transition: transform .45s ease-in-out;
    transition: transform .45s ease-in-out, -webkit-transform .45s ease-in-out;
}
.more_blog__block-item_img:hover img {
    -webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1)
}

.more_blog__block-item_text {
    color: #4E4E4E;
    line-height: 22px;
}
.blog_authors {
    padding-bottom: 100px;
}
.blog_category h1 {
   line-height: 38px;
    font-family: Montserrat;
    margin-bottom: 30px;
}
.page_404 {
    padding: 200px 0 145px;
}
.page_404__block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.page_404__block h1 {
    font-family: Montserrat;
    font-size: 180px;
    color: #b28641;
}
.page_404__block p {
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 80px;
}
.page_404__block a {
    width: 203px;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #b28641;
    border: 1px solid #b28641;
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}
.page_404__block a:hover {
    background-color: #b28641;
    color: #fff;
}


.page_review__block-pdf a {
  font-family: Montserrat;
  font-weight: 500;
  color: #b28641;
  margin-bottom: 25px;
  margin-top: 15px;
  /*   margin: 60px 0 0 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 56px;
  color: #b28641;
  font-weight: 500;
  font-family: 'Montserrat';
  background-color: transparent;
  border: 1px solid #b28641;
  border-radius: 30px; */
}

/* .page_review__block-pdf a:hover {
    background-color: #b28641;
    color: #fff;
    transition: background-color 0.4s;
} */


.page_review__block-img img {
    border-radius: 100%;
    display: inline-block;
}
.promo {
    /* height: 100vh; */
}
.map {
    margin-bottom: -4px;
}
.similar_title {
    text-align: center;
}
.pdf_case {
    border: 1.5px solid #b28641;
    border-radius: 30px;
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    margin: 0 auto;
    text-decoration: none!important;
}
.cocoen {
    margin-bottom: 150px;
    box-shadow: 0px 3px 12px #00000029;
}
.cocoen-drag {
    background: #b28641;
}
.cocoen-drag::before {
    border-color: #b28641;
}
@media(max-width:1440px) {
    .blog_topinfo {
        padding: 0 12px 0 0;
    }
}
@media(min-width:1200px) and (max-width:1439px) {
    .header_logo2 {
        flex: 0 1 27%;
        max-width: 27%;
    }
    .header_main2 {
        flex: 0 1 73%;
        max-height: 73%;
    }
    .header_menu2 {
        flex: 0 1 75%;
        max-width: 75%;
    }
    .header_contacts2 {
        flex: 0 1 25%;
        max-width: 25%;
    }
}
/* @media(max-width: 1199px) {
    .page_review__block-pdf a {
        margin: 60px 0 0 0;
    }
} */
@media(max-width: 991px) {
  /*   .page_review__block-pdf a {
      margin: 60px auto 20px;
  } */
  .reviews_onmain_slider{
      padding-bottom: 30px;
  }
    .promo {
        height: auto;
    }
    .blog_article__info {
        padding-left: 0;
        padding-right: 0;
    }
    .more_blog__block-item {
        flex: 0 1 50%;
        max-width: 50%;
    }
    .page_review__block {
        flex-wrap: wrap;
    }
    .page_review__block-left {
        flex: 0 1 100%;
        max-width: 100%;
        padding-left: 0;
        text-align: center;
        margin-bottom: 30px;
    }
    .page_review__block-right {
        flex: 0 1 100%;
        max-width: 100%;
        padding: 0;
        /* text-align: center; */
    }
    .page_review__block-text {
        text-align: left;
    }
    .reviews_onmain_slider .page_review__block-img img {
        margin: 0 auto;
    }
    .reviews_onmain_slider .slick-dots {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
    }
    .reviews_onmain_slider .slick-dots li {
        margin: 0 5px;
    }
    .reviews_onmain_slider .slick-dots li button {
        font-size: 0;
        border: none;
        width: 10px;
        height: 10px;
        background-color: #a5a5a5;
        font-size: 0;
        border: none;
        border-radius: 100%;
    }
    .reviews_onmain_slider .slick-dots li.slick-active button {
        background-color: #b28641;
    }
    .contact_promo {
        margin-top: 60px;
    }
    .contact_block {
        flex-wrap: wrap;
    }
    .contact_manager {
        margin-bottom: 50px;
    }
    .contact_block-left {
        flex: 0 1 100%;
        max-width: 100%;
    }
    .contact_block-right {
        flex: 0 1 100%;
        max-width: 100%;
        padding-left: 0;
    }
}
@media(max-width: 767px) {
    .blog_topinfo__left {
        flex: 0 1 100%;
        max-width: 100%;
    }
    .blog_topinfo__right {
        flex: 0 1 100%;
        max-width: 100%;
        text-align: left;
        margin-top: 30px;
    }
    .contact_promo {
        margin-top: 0;
    }
    .contact_breadcrumbs {
        margin-top: 60px;
    }
    .contact_promo .container {
        top: 0;
    }
    .contact_promo {
        height: 400px;
    }
    .contact_promo h2 {
        margin-bottom: 100px;
    }
    footer:before {
        content: none;
    }
    .reviews h2 {
        font-size: 32px;
    }
}
@media(max-width: 575px) {
    .blog h1 {
        font-size: 26px;
    }
    .header_burger {
        top: 11px;
    }
    .header_logo {
        align-items: center;
    }
    .header_logo-img {
        flex: 0 1 118px;
        max-width: 118px;
        margin: 0;
    }
    .header_logo-text {
        padding-left: 10px;
        max-width: 129px;
        font-weight: 600;
        font-size: 9.4px;
        line-height: 10px;
        margin-top: 3px;
        text-transform: uppercase;
    }
    .promo video {
        height: 100%;
        left: 0%;
    }
    .promo {
        padding-top: 150px;
    }
    .promo_title {
        width: 100%;
    }
    .promo_title h1 {
        font-size: 32px;
    }
    .promo_title img {
        display: none;
    }
    .promo_title p {
        font-size: 16px;
        line-height: 24px;
        text-align: left;
    }
    .promo_title p br {
        display: none;
    }
    .promo_title p span {
        color: #b28641;
        display: block;
        font-size: 40px;
        line-height: 42px;
        margin-bottom: 9px;
        text-transform: uppercase;
    }
    header.blur_header {
        background-color: #fff;
    }
    .blog_topinfo__left {
        flex-wrap: wrap;
    }
    .blog_topinfo__authors {
        flex-wrap: wrap;
    }
    .blog_topinfo__authors-item {
        margin-bottom: 15px;
    }
    .blog_topinfo__date {
        padding-left: 0;
    }
    .blog_topinfo__right {
        margin-top: 15px;
    }
    .uSocial-Share .uscl-bar.uscl-size48 .uscl-item {
        margin: 0;
        padding: 0 5px!important;
    }
    .more_blog__block-item {
        flex: 0 1 100%;
        max-width: 100%;
    }
    .contact_block-left .contact_manager {
        margin-bottom: 0;
    }
    .contact_block-left {
        margin-bottom: 20px;
    }
    .contact_article {
        padding: 60px 0;
    }
    .contact_article h3 br {
        display: none;
    }
    .contact_breadcrumbs {
        margin-top: 76.55px;
    }
}
@media(max-width: 480px) {
    .promo video {
        left: 0%;
    }
}

.slick-dots li:only-child {
  display: none;
}

.mt-0 {
    margin-top: 0!important;
}
.mb-5 {
    margin-bottom: 50px!important;
}
.section-garancija__items {
    display: flex;
    justify-content: space-between;
    column-gap: 60px;
    max-width: 960px;
    margin: 0 auto;
}
.section-garancija__items .garancija__descr {
    width: 100%;
    
}
@media(max-width: 600px) {
    .section-garancija__items {
        flex-direction: column;
        column-gap: 0;
        row-gap: 20px;
    }
}

body *:not(a) {
    text-decoration: none !important;
}

.reviews__longtitle {
    text-align: center;
    margin-top: -53px;
    margin-bottom: 70px;
    line-height: 22px;
}

.reviews, .section-certm, .article, .breadcrumbs_block, footer {
    overflow: hidden;
}


